---
- name: Configuration | Read Boxes
  ansible.builtin.include_tasks:
    file: read_box.yml
  vars:
    ibox_configuration__config_directory: "{{ ibox_configuration__box_directory | expanduser | expandvars }}"
  loop: "{{ ibox_configuration_directories }}"
  loop_control:
    loop_var: ibox_configuration__box_directory
